/* Structural styles */
/* http://clagnut.com/blog/348/ for tips on using em instead of px */

html, table { font-size: 100%; /* IE hack */ }


body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 87.5%; background-color: #ffffff; }
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; }

h1 { font-size: 1.6em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.33em; }
h4 { font-size: 1.14em; }
h5 { font-size: 1em; }
h6 { font-size: 0.89em; }

a, a:active, a:link, a:visited {color:#346797; }
a.noline, a.noline:active, a.noline:link, a.noline:visited { text-decoration:none; }
a:hover {text-decoration:underline; color: #736F00;}

ul { margin:2px; padding:0px; }
ul li{ margin-left:15px; padding-left:5px; list-style-position:outside; list-style-image: url(../g_lib/bullet.gif); list-style-type:disc; margin-bottom:10px; }
#mainbox {font-size: 1em; max-width:960px; padding: 0; margin-top:0; margin-bottom: 0; margin-left:auto; margin-right:auto; text-align:left; background-image: url(../g_lib/bg_screen.gif); background-repeat: repeat-y;}
#mainbox_inner {overflow:hidden;}
#banner {width:100%; margin: 0; border-top: 5px solid #346797; border-bottom: 5px solid #346797; padding: 0; background-color: #346797; }
#banner_print {margin: 0; padding: 0; }
#banner_img_short {display:none;}
@media screen and (max-device-width:480px) {
	#banner_img_full {display:none;}
	#banner_img_short {display:inline;}
}#lh_menu {width:185px; margin-bottom:35px; text-align:left; float:left; background-color:#D6E0EA; overflow:hidden;}
#lh_home {width:185px; margin-bottom:35px; text-align:center; float:left; overflow:hidden;}
#content {float:left; max-width:540px; padding-left:20px; margin-top:15px; padding-right:10px; width:100%; color:#000000; background-color:#ffffff; overflow: hidden;}
#front_col1 { float:left; max-width:269px; padding-left: 15px; margin-top:15px; overflow:hidden;}
#front_col2 { float:left; max-width:269px; padding-left: 15px; padding-right: 11px; margin-top:15px; overflow:hidden;}
#rh_col {float:right; width:195px; margin:0px;margin-top:5px;padding-top: 10px; text-align:center; background-color:#ffffff;}
#footer {max-width:960px; clear:both; padding-top:10px;}
#false_footer {display:none;}
#footer_content {max-width:950px; text-align:center; margin-left:auto; margin-right:auto; padding:5px; font-size:0.8em; background-color:#D6E0EA;}
#footer_print {width:650px; text-align:center; padding:5px; font-size:0.8em;}

#cal_content{max-width:960px; padding-top:10px; color:#000000; background-color:#F4F7F9; margin-left:auto; margin-right:auto;}
#cal_mainbox {padding: 0px; margin-top:0px; margin-bottom: 0px; max-width:960px; margin-left:auto; margin-right:auto; text-align:left; }

@media screen and (min-device-width:780px) and (max-device-width:959px) {

}
@media screen and (min-device-width:481px) and (max-device-width:779px) {
  #rh_col {float:none; clear:both;  margin:auto;  background:transparent; width:50%; text-align:center;}
  #front_col1, #front_col2 {display:table-cell; margin:10px; width:50%;}
  #front_col1 {float:left; min-width:269px;}
  #front_col2 {float:right; min-width:269px;}
  #wrap2col {float:left; width:100%; position:relative;}
}

@media screen and (min-device-width:481px) and (max-device-width:653px) {
  #wrap2col {float:left; width:100%; position:relative;}
  #front_col1, #front_col2 {display:block; float:none; margin-left:auto;margin-right:auto; clear:both;}
}

@media screen and (max-device-width:480px) {
  #front_col1, #front_col2 {float:none; margin-left:auto;margin-right:auto; clear:both;}
  #rh_col {float:none; margin-left:auto;margin-right:auto; clear:both; text-align:center;}
  #front_col1 * img, #front_col2 * img  {max-width:99%; height:auto;}
  #content {border:none; background-color:#ffffff;}
   
}
@media screen and (max-device-width:959px) {
  #mainbox, #mainbox_inner {background-image:none; width:100%;}
  #lh_menu {width:100%;}

  #lh_home {width:100%; background-color:#ffffff;}
  #cal_content {float:none; margin:auto; width:100%}
}

@media screen and (max-device-width:779px) {
  #content {float:none; clear:both; margin:auto; width:auto;}
  #content * img {max-width:99%; height:auto;}
  #content * iframe  {max-width:99%;}
  body {background-image:none;}
}/* top menu */
div#top_menu { background-color: #346797; padding: 0px; margin:0px; }
ul.menutop { margin: 0;	padding: 0;	list-style-type: none;	text-align: center; }
li.menutop { display: inline;	text-align:center; margin:0px; padding:0px; }
a.menutop, a.menutop:visited, a.menutop:hover, a.menutop:active,
a.menutop_selected, a.menutop_selected:visited, 
a.menutop_selected:hover, a.menutop_selected:active {	font-weight:bold; text-decoration: none; padding: 5px; border: 0px; line-height: 30px; }
a.menutop, a.menutop:visited, a.menutop:active { color:#ffffff; background-color:#346797; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; }
a.menutop:hover { background-color:#4876A1; color:#FAF205;}
a.menutop_selected, a.menutop_selected:visited, 
a.menutop_selected:hover, a.menutop_selected:active { background-color:#346797; color:#FAF205; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border:1px solid #4876A1;}

/* left-hand menu */
div#menu_options a, div#menu_options a:active, div#menu_options a:visited, div#menu_options a:hover { display:block; color:#346797; text-decoration:none; padding: 5px; font-weight: normal; margin-right:5px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px;}
div#menu_options a:hover { text-decoration:underline; background-color:#F4F7F9;  }
div#lh_menu .selected, div#lh_menu .selected:active, div#lh_menu .selected:visited { background-color:#F4F7F9;}

div#lh_menu .section { display: block; color: #346797; padding: 5px; font-weight: bold; }

ul.sitemap, ul.menu { padding-left: 0px; margin: 0px; margin-top:10px;  }
ul.sitemap ul.sitemap, ul.menu ul.menu { padding-left: 20px; margin: 0px; }
ul.sitemap li, ul.menu li { list-style-type: none; list-style-image: none; margin: 0px; }

/* Home page LHS */
.homeleft {margin:10px; margin-right:20px;}

.rss_head {color:#346797; background-color:#D6E0EA; }
.rss_sml {font-size:0.8em; line-height:105%; margin-top:2px; margin-bottom:3px; color:#346797;}
.rss_more a, .rss_more a:link, .rss_more a:active, .rss_more a:visited,
.rss_sml a, .rss_sml a:link, .rss_sml a:active, .rss_sml a:visited { text-decoration: none; }
.rss_more {font-size:0.8em; line-height:105%; margin-top:2px; margin-bottom:0px; color:#346797; background-color:#D6E0EA; }
.rss_sml a:hover { text-decoration: underline; }

div.rh_box { border:#346797 1px solid; margin:0px 2px 10px 2px; background-color:#F4F7F9;}
div.rh_box_xtra { padding:10px; font-weight:bold; background-image:url(../g_lib/rh_cal_bkgnd.jpg);}
div.rh_box img {padding-top: 15px; padding-bottom: 15px; border: 0px; }

h1, h2 { padding-top:0px; margin-top:0px; margin-bottom:4px; }
h3, h4 { padding-top:10px; margin-bottom:4px; }

div.event { margin-top: 5px;  }
div.event_day { margin-top: 10px;  }
span.event_text { color: #346797; }
span.event_desc { color: #666666; }

p {margin-top:4px; color:#000000;}
div.highlight { border: 2px solid #D6E0EA; text-align: center; padding: 5px; margin-left: 5px; margin-right:5px; }

.nomargins {margin:0px; padding:0px;}

div#weather { width:195px; height: 165px; background-image: url( https://vortex.accuweather.com/adcbin/netweather_v2/backgrounds/blue_180x150_bg.jpg ); 
background-repeat: no-repeat; background-color: #346797; color: #ffffff; margin-left:auto; margin-right:auto; }
div#weather .accuhead {width:100%; font-size:.9em; background-color:#346797; color:#FAF205;}
div#weather .location {text-align:left; font-size:.8em; margin-top:2px; margin-left:5px;}
div#weather .links {color:#000000; text-align:left; font-size:.6em; margin-top:2px; margin-left:5px;}	
div#weather img {float:left; margin-left:3px; margin-top:6px;}
div#weather .now {float:left; margin-left:3px; font-size:.75em; font-weight:bold; color:#000000; line-height:140%; margin-top:10px;}
div#weather .nowtemp {font-size:1.2em; color:#346797;}
div#weather .realfeel {clear:left; font-size:.75em; font-weight:bold; color:#000000;}
div#weather .wind {font-size:.75em; font-weight:bold; color:#000000;}
	


form.comment_form label { float: left; width: 100px; clear: left; }
form.comment_form input, form.comment_form textarea { border: 1px solid #999999; }

div#houserules_full { border:solid 1px #999999; background-color:#D6E0EA; }
.disclaimer { font-size: 10px; color: #990000; }
.comment_signature { color: #999999; font-style: italic; }
.footnote { font-size: 10px; color: #666666; }
.required { color: #990000; }

/* calendar styles */
.rowOn, .rowOn2, .sideback, .title, .medtitle, .navback { background-color: #D6E0EA; }
.rowToday, .monthon, .yearon { background-color: #FEFCCD; }
.rowOff, .rowOff2, .montheventtop { background-color: #F4F7F9; }

/* GoodBookStall inserts from snippet 14 */
.gbs_c_contain {font:small Verdana,Arial,Helvetica,sans-serif; color:#000000; background-color:#ffffff;}
.gbs_c_box {border:1px solid #346797;  margin:10px;}
.gbs_c_head {background-color:#346797; color:#736F00; margin:0px; padding:3px; font-weight:bold;}
.gbs_c_tail {background-color:#346797; color:#736F00; margin:0px; padding:3px;}
.gbs_c_bod {background-color:#ffffff; color:#000000; margin:10px; padding:0px;}
.gbs_c_contain a {color:#FAF205; text-decoration:none;}
.gbs_c_contain a.frontcol {color:#736F00; text-decoration:none;}
.gbs_c_contain a:hover {text-decoration:underline;}
.gbs_c_contain h1 {font-size:large;}
.gbs_c_contain h2 {font-size:medium;}
.gbs_c_contain h3 {font-size:small;}
.gbs_c_contain img {float:right; margin:0px 0px 10px 15px; border:1px solid black;}
.gbs_c_contain p.minor {font-size:x-small; color:#346797;}
.gbs_c_contain div.cright {font-size:xx-small; color:#000000; float:right; margin-top:3px;}
.gbs_c_listitem {margin-top:5px; padding-top:2px; border-top:1px solid #346797;}
.gbs_c_norm {margin:2px 0px 2px 0px;}
.gbs_c_sml {font-size:.9em; margin:2px 0px 2px 0px;}
.gbs_c_fullright {float:right; margin-left:10px;}
.gbs_c_fullleft {float:left; margin-right:10px;}
.gbs_c_fullnorm {margin:15px 0px 2px 0px;}

/* media styles */
@media screen {
	#banner_print {display:none;}
	#footer_print {display:none;}
	}
@media print {
	#banner {display:none;}
	#lh_menu {display:none;}
	#lh_home {display:none;}
	#top_menu {display:none;}
	#rh_col {display:none;}
	#content {width:650px;}
	#footer_content {display:none;}
	#mainbox {background: none;}
	}
